#ifndef MAINFORM_H
#define MAINFORM_H

#include <QDialog>

namespace Ui {
class MainForm;
}

class MainForm : public QDialog
{
    Q_OBJECT

public:
    explicit MainForm(QWidget *parent = 0);
    ~MainForm();

private slots:
    void on_btnSendData_clicked();

private:
    Ui::MainForm *ui;
};

#endif // MAINFORM_H
